Crux: BRE/WFE - Task #17889

WSC: realmsliceList()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 03596022 - 16/03/2024 03:58 PM - remiges-aniket

refs: #17889 - test: added test case for wsc realmsliceList()

Revision 6548aa66 - 16/03/2024 04:03 PM - remiges-aniket

refs: #17889 - feat: implemented the realm & minor fix

Revision ¢d724472 - 16/03/2024 04:04 PM - Aniket Shinde
Merge pull request #143 from remiges-aniket/wsc
refs: #17889 - test: added test case for wsc realmsliceList()

Revision 1fa5587e - 16/03/2024 04:19 PM - remiges-aniket
refs: #17889 - test: coverage updated

Revision cca38f1a - 16/03/2024 04:19 PM - Aniket Shinde

Merge pull request #144 from remiges-aniket/wsc

refs: #17889 - test: coverage updated

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 12/03/2024 03:19 PM - Aniket Shinde

- Assignee set to Aniket Shinde

#3 - 15/03/2024 03:33 PM - Aniket Shinde

- Status changed from New to In Progress

#4 - 15/03/2024 05:04 PM - Aniket Shinde
- % Done changed from 0 to 80

- Status changed from In Progress to Testing

Task Completed
In Progress: testing

#5 - 16/03/2024 04:02 PM - Aniket Shinde
- % Done changed from 80 to 100

- Status changed from Testing to Closed

added test cases and implemented the realm, hence closing the task
